VARKON Version 1.15 1997-10-24

> ## get_edit - Function

> Get edit text
> Description
> Returns the current text contents displayed in an edit.
> Syntax
> get_edit(window, button);

> INT | window;
> INT | button;

> Principal parameters

> window | - The id of the dialogue window
> button | - The id of the edit

> Optional parameters

> None. |

> Return value
> A STRING holding a copy of the edit.

VARKON Homepage | Index